1
0
تغییر نسخه php در سی پنل
دانلود ویدئو
00:48
  • انتشار : شهریور ۶, ۱۴۰۰ - ۰:۳۱ ق٫ظ
  • نویسنده :

ناسازگاری نسخه PHP هاست با قالب یا افزونه های نصب شده روی سایت ممکنه مشکلات متعددی رو به وجود بیاره که از شایع ترین این ارورها  می تونیم به ارور ۵۰۰ اشاره کنیم  در اغلب موارد با تغییر ورژن هاست این ارور به سادگی در کسری از زمان برطرف میشه البته به این نکته هم باید دقت داشت شاید این ارور منشا دیگه ای داشته باشه.

هر قالب یا افزونه ای بعد از آپدیت با نسخه های جدیدتر PHP سازگاری پیدا میکنه برای همین نسخه های قدیمی با ورژن های جدید PHP ناسازگار هستن و مشکل ساز میشن حتی ممکنه این ناسازگاری به عدم کارکرد صحیح افزونه یا قالب سایت منجر بشه. اینجاست که اهمیت آپدیت و بروزرسانی نرم افزار و توابع پررنگ تر میشه. از اونجایی که این آپدیت ها همیشگی هستن پس هر بار امکان داره که بخواهیم ورژن مورد نظرمون را تغییر بدیم.

در این مرحله در صفحه اول کنترل پنل در بخش software می بایست به دنبال گزینه ای تحت عنوان multi php manager باشید در برخی هاست ها این بخش تحت عنوان select php version در دسترس هست.

×

سـبد خـرید شـما

0 محصول
سبد خرید خالی است!